:root {
    --pixel3-primary: #FD414D;
    --pixel3-textcolor: #000;
    --pixel3-textcolor-reverse: #fff;
    --pixel3-prizesbg: #FFE53B;
    --pixel3-timelinebg: #00E5C2;
}

.scrolleffect .card a:hover,
.scrolleffect .card a:active {
    color: var(--pixel3-primary);
}

.wp-block-group.about,
.wp-block-group.about h1 {
    background-color: var(--pixel3-primary);
    color: var(--pixel3-textcolor-reverse) !important;
}

.about .grid {
    margin-left: 0 !important;
}

.wp-block-group.about .wp-block-column:first-child {
    padding-right: 60px;
}

.about .grid {
    border-color: var(--pixel3-textcolor-reverse);
}

.wp-block-group.grid {
    width: 100% !important;
}

.wp-block-group.about .wp-block-group-is-layout-flow {
    display: flex;
    flex-wrap: wrap;
}

.wp-block-group.about .wp-block-group-is-layout-flow .wp-block-group {
    width: 33%;
}

.wp-block-group.about .wp-block-group p.first {
    color: var(--pixel3-textcolor-reverse) !important;
}

.prizes-band {
    background-color: var(--pixel3-prizesbg);
}

.timeline {
    background-color: var(--pixel3-timelinebg);
    max-width: 100%;
}

.marquee_band .banner__label {
    color: var(--pixel3-textcolor);
}

.partner {
    background-color: var(--pixel3-textcolor);
    color: var(--pixel3-textcolor-reverse);
    align-items: center !important;
    padding: 0 !important;
    margin-bottom: 0 !important;
}

.partner .is-layout-constrained {
    max-width: 1536px;
    margin: auto;
}

.partner .sponsor {
    max-width: 230px;
    min-height: auto;
}

.partner .wp-container-core-columns,
.partner .wp-block-image.size-full,
.partner .sponsors {
    margin: 0 !important;
    min-height: auto;
}

.partner h2 {
    margin-top: 0;
    color: var(--pixel3-textcolor-reverse);
    text-transform: uppercase;
}

.partner p {
    color: var(--pixel3-textcolor-reverse);
}

.page-template-page-pixel3 .prizes.prizes-5 .wp-block-group__inner-container .wp-block-group p.money-value {
    white-space: nowrap;
    font-size: 3rem !important;
}

.partner .wp-container-core-columns-is-layout-4 {
    display: flex;
    flex-wrap: wrap;
    align-items: center !important;
    justify-content: space-between;
}

.partner .wp-block-uagb-container {
    padding-bottom: 0;
    padding-top: 20px;
}

.partner .wp-block-columns {
    margin-bottom: 0 !important;
}

.partner .wp-block-column:last-child {
    display: flex;
    justify-content: flex-end;
}

.prizes.prizes-5 .content.first-row > div {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: unset !important;
    width: 100% !important;
    flex-wrap: wrap;
}

.prizes.prizes-5 .content.first-row > div .wp-block-group {
    padding: 0 20px;
}

.carousel-cell .title span {
    color: var(--pixel3-primary);
    display: block;
}

.hero-slider .carousel-cell .transition-btn {
    background-color: var(--pixel3-primary) !important;
    color: var(--pixel3-textcolor-reverse) !important;
}

.arrow__135_white {
    content: url(static/icons/arrows/small_arrow_black.svg) !important;
    transform: rotate(-45deg);
}

@media (max-width: 980px) {
    .about .columns {
        flex-wrap: wrap !important;
    }

    .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
        flex-basis: 100% !important;
        padding-right: 0 !important;
    }
}